Subject: [NNTP] List archives now complete

From: Russ Allbery <[email-masked]>
Date: Fri, 13 Jan 2006 21:09:13 -0800

Assuming that I didn't break anything, the ietf-nntp archives now include
all of the archives of the old list at academ.com.  Thank you very much to
Stan Barber for making the raw archives available.  Mailman made this much
easier than I had expected.

I unfortunately don't have other news to report at this point, other than
that our documents are in the RFC Editor queue.  I've been clearing other
things off my plate to start working on implementing the complete drafts
in INN, and hopefully will be able to start looking at that before *too*
much longer.

The mailing list remains active for any discussion of NNTP protocol
issues, possible new proposals, or any work that we might have to do
before the RFCs are published.  If/when I get a chance to do a more
comprehensive implementation or other protocol documentation work, I'll
send a message to the list.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>